.disclosure {
    display: inline-block;
    float: none;
}
#projects-menu li ul {
    position : absolute;
    top : 440px;
}
#projects-menu li li a {
    border-left:1px solid #fff;
    margin-left:0;
}
#projects-menu li {
    border-bottom:1px solid #fff;
    margin-bottom: 0;
}
/*

#projects-menu ul, #projects-menu li {
    display : inline;
    list-style-type : none;
    margin : 0;
    padding : 0;
}

#projects-menu a:link, #projects-menu a:visited {
    background : #E8EBF0;
    border : 1px solid #ccc;
    color : #666;
    float : left;
    font-size : small;
    font-weight : normal;
    line-height : 14px;
    margin-right : 8px;
    padding : 2px 10px 2px 10px;
    text-decoration : none;
}

#projects-menu a:link.active, #projects-menu a:visited.active {
    background : #fff;
    border-bottom : 1px solid #fff;
    color : #000;
}



#projects-menu li ul {
display : none;
width: 90%;
}

body.section-1 #menu ul#subnav-1,
body.section-2 #menu ul#subnav-2,
body.section-3 #menu ul#subnav-3,
body.section-4 #menu ul#subnav-4 {
display : inline;
left : 10px;
position : absolute;
top : 95px;
}

body.section-1 #menu ul#subnav-1 a,
body.section-2 #menu ul#subnav-2 a,
body.section-3 #menu ul#subnav-3 a,
body.section-4 #menu ul#subnav-4 a {
background : #fff;
border : none;
border-left : 1px solid #ccc;
color : #999;
font-size : smaller;
font-weight : bold;
line-height : 10px;
margin-right : 4px;
padding : 2px 10px 2px 10px;
text-decoration : none;
}

#menu ul a:hover {
color : #f00 !important;
}

#contents {
background : #fff;
border : 1px solid #ccc;
border-top : none;
clear : both;
margin : 0px;
padding : 15px;
} */